All Projects

ID  desc Project Task Type Category Severity Summary
 63956  Community Packages Bug Report Packages High  [librime] Not compatible with yaml-cpp 0.6.3 
 57365  Arch Linux Bug Report Packages: Extra Low  [yaml-cpp] [gtest] Conflicting files between yaml-cpp a ...
 57361  Community Packages Bug Report Packages High  [yaml-cpp] Conflicts with gmock and gtest 
 57360  Arch Linux Bug Report Packages: Extra Low  yaml-cpp fails to update (Conflicting files) 
 53660  Community Packages Bug Report Packages Low  [yaml-cpp] Duplicated prefix in yaml-cpp.pc 
 52066  Community Packages Bug Report Packages: Extra Medium  [yaml-cpp] CMake package config points to invalid share ...
 50924  Community Packages Bug Report Packages Low  [yaml-cpp] *.cmake files contain local build references 
 48277  Community Packages Bug Report Packages Low  [yaml-cpp] boost is needed as a dependency, not just as ...
 47591  Community Packages Bug Report Packages Medium  [yaml-cpp] Missing yaml-cpp-targets.cmake 
 44432  Community Packages Bug Report Packages High  [librime] yaml-cpp upgrade breaks librime 
 44428  Community Packages Bug Report Packages High  [yaml-cpp] 0.5.2-1 cause fcitx-rime crash 
 40250  Community Packages Bug Report Packages Medium  [yaml-cpp] boost should be a dependency 
 28123  Community Packages Bug Report Packages Medium  [yaml-cpp] wrong clfags in yaml-cpp.pc 
Showing tasks 1 - 13 of 13 Page 1 of 1